{% extends '::frontend.html.twig' %}

{% block body%}
        

        {% for flashMessage in app.session.flashbag.get('mensaje') %}

             <span class="alert-success">{{ flashMessage }} <hr /></span>

        {% endfor %}


       
        <hr />

        <div class="panel panel-default">
				<div class="panel-heading">
					<h4>Pacientes</h4>
				</div>
				<div class="panel-body">

    <table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
        

              <thead>

                  {# <th>Id</th> #}
                     <th>Nombres</th>
                     <th>Apellidos</th>
                   {#  <th>Fecha Nacimiento</th>#}
                     <th>Direccion</th>
                   {#  <th>Departamento</th>#}
                  {# <th>Municio</th>#}
                    <th>Dui</th> 
                     <th>Profesion</th>
                     <th>Telefono Padre</th>
                     <th>Telefono Madre</th>
                    {#<th>Espos@</th> #}
                   {# <th>Estado Civil</th>#}
                  {#<th>Genero</th>#}
                     <th>Acciones</th>

              </thead>
        {% for entity in entities %}
            {% if(entity.estado == 1) %}
            <tr>
                <td>{{ entity.nombres }}</td>
                <td>{{ entity.apellidos }}</td>
               {# <td>{{ entity.fechaNacimiento|date('Y-m-d') }}</td>#}
                <td>{{ entity.direccion }}</td>
               {# <td>{{ entity.departamento }}</td>#}
              {#<td>{{ entity.municipio }}</td>#}
                <td>{{ entity.dui }}</td>
                <td>{{ entity.profesion }}</td>
                <td>{{ entity.telefonopadre }}</td>
                <td>{{ entity.telefonomadre }}</td>
              {#<td>{{ entity.esposo }}</td>#}
              {#  <td>{{ entity.estadoCivil }}</td>#}
              {#<td>{{ entity.genero }}</td>#}

                <td>
                     <a href="{{ path('pacientes_show', { 'id': entity.id }) }}" class="btn btn-success">Detalle</a>
                      -
                    <a href="{{ path('pacientes_edit', { 'id': entity.id }) }}" class="btn btn-danger">Editar</a>
                   </td>
            </tr>
            {% endif %}
        {% endfor %}
        </tbody>
      </table>
</div>
</div>
<div class="well">
       <a href="{{ asset('pacientes/new') }} " title="Agregar" class="btn btn-success">Agregar Nuevo Paciente</a>
</div>
    {% endblock %}
